> ## Documentation Index
> Fetch the complete documentation index at: https://funnelfox.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a simple checkout session

> Start a lightweight checkout session without a price point or user, returning only a client token.



## OpenAPI

````yaml /swagger/openapi-billing.json post /checkout/create_simple_client_session
openapi: 3.0.0
info:
  title: OpenAPI3
  version: 1.0.0
servers:
  - url: https://billing.funnelfox.com/{org_id}/v1
    description: FunnelFox Billing API
    variables:
      org_id:
        default: your-org-id
        description: Your organization ID
security:
  - FunnelFoxSecretKey: []
paths:
  /checkout/create_simple_client_session:
    post:
      tags:
        - Checkout
      summary: Create a simple checkout session
      description: >-
        Start a lightweight checkout session without a price point or user,
        returning only a client token.
      parameters:
        - name: org_id
          in: path
          required: true
          description: Organization ID
          schema:
            type: string
          style: simple
          explode: false
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CheckoutSimpleClientSessionIn'
      responses:
        '200':
          description: Client token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CheckoutSimpleClientSessionOut'
      security: []
components:
  schemas:
    CheckoutSimpleClientSessionIn:
      properties:
        region:
          description: >-
            Payment service provider region (useful when merchant has multiple
            payment provider accounts)
          maxLength: 64
          pattern: ^[a-z]{1,20}$
          title: Region
          type: string
        integration_type:
          $ref: '#/components/schemas/IntegrationEnum'
        country_code:
          type: string
          nullable: true
      required:
        - region
        - integration_type
      title: CheckoutSimpleClientSessionIn
      type: object
    CheckoutSimpleClientSessionOut:
      properties:
        client_token:
          title: Client Token
          type: string
      required:
        - client_token
      title: CheckoutSimpleClientSessionOut
      type: object
    IntegrationEnum:
      enum:
        - fakeintegration
        - primer
        - stripe
      title: IntegrationEnum
      type: string
  securitySchemes:
    FunnelFoxSecretKey:
      type: apiKey
      in: header
      name: ff-secret-key
      description: Secret key for FunnelFox Billing API. Required for all requests.

````